Debian Bug report logs - #677768
ITA: ethstatus -- console-based ethernet statistics monitor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ana Guerrero <ana@debian.org>

Date: Sat, 16 Jun 2012 18:36:08 UTC

Owned by: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>

Severity: normal

Found in version ethstatus/0.4.3

Fix blocked by 726490: RFS: ethstatus/0.4.4 [ITA]

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ag@roxor.cx, wnpp@debian.org:
Bug#677768; Package wnpp. (Sat, 16 Jun 2012 18:36:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to ag@roxor.cx, wnpp@debian.org. (Sat, 16 Jun 2012 18:36:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: submit@bugs.debian.org
Subject: O: ethstatus -- console-based ethernet statistics monitor
Date: Sat, 16 Jun 2012 20:34:30 +0200
Package: wnpp
Severity: normal

The current maintainer of ethstatus, Aurélien GÉRÔME <ag@roxor.cx>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: ethstatus
Binary: ethstatus
Version: 0.4.3
Maintainer: Aurélien GÉRÔME <ag@roxor.cx>
Build-Depends: debhelper (>> 4.0.0), libncurses5-dev
Architecture: any
Standards-Version: 3.7.2
Format: 1.0
Files:
 199120669f82109a126c927d1d6d7049 512 ethstatus_0.4.3.dsc
 088412ddff67f50e32bc9d45e56b2658 19117 ethstatus_0.4.3.tar.gz
Checksums-Sha1:
 7a0b41d394d79423874124780321147c1ea8b3aa 512 ethstatus_0.4.3.dsc
 26ba370d9071b257a8049e043b321ce1a7d75c58 19117 ethstatus_0.4.3.tar.gz
Checksums-Sha256:
 5163d0ac7d86c39f84cca28ddf1ee709b89f7a7045a132cc783fc7db10f7742d 512 ethstatus_0.4.3.dsc
 deeecee351dc5cfa309a9130e53ee619a0f0228fc633f60751ad5b2266774399 19117 ethstatus_0.4.3.tar.gz
Directory: pool/main/e/ethstatus
Priority: source
Section: net

Package: ethstatus
Version: 0.4.3
Installed-Size: 84
Maintainer: Aurélien GÉRÔME <ag@roxor.cx>
Architecture: amd64
Depends: libc6 (>= 2.3.5-1), libncurses5 (>= 5.4-5)
Description-en: console-based ethernet statistics monitor
 Ethstatus is a console-based monitoring utility for displaying
 statistical data of the ethernet interface on a quantity basis.
 It is similar to iptraf but is meant to run as a permanent console
 task to monitor the network load.
Description-md5: b6f52b87399d57b9ddb56b1e28f46996
Tag: admin::monitoring, implemented-in::c, interface::text-mode,
 protocol::ethernet, role::program, scope::utility, uitoolkit::ncurses,
 use::monitor, works-with::network-traffic
Section: net
Priority: optional
Filename: pool/main/e/ethstatus/ethstatus_0.4.3_amd64.deb
Size: 15684
MD5sum: 8bbeb163c6954ecbe42577246d1a8253
SHA1: b66c8c845be7cc1fa5678e18fd6bb6fee9bf3744
SHA256: 4d7e2225bf9aa1672565c9335534046b23da63344e13a913ee5b1bc13250f050





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#677768; Package wnpp. (Sun, 23 Jun 2013 14:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jeffrin Jose <ahiliation@yahoo.co.in>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 23 Jun 2013 14:03:04 GMT) Full text and rfc822 format available.

Message #10 received at 677768@bugs.debian.org (full text, mbox):

From: Jeffrin Jose <ahiliation@yahoo.co.in>
To: 677768@bugs.debian.org
Cc: ahiliation@yahoo.co.in
Subject: ITA: ethstatus -- console-based ethernet statistics monitor
Date: Sun, 23 Jun 2013 19:32:36 +0530
hello all,

i like to adopt ethstatus


Package: ethstatus
Version: 0.4.3
Owner: ahiliation@yahoo.co.in
Description-en: console-based ethernet statistics monitor
 Ethstatus is a console-based monitoring utility for displaying
 statistical data of the ethernet interface on a quantity basis.
 It is similar to iptraf but is meant to run as a permanent console
 task to monitor the network load.
Section: net


Thanks,
/Jeffrin.

-- 
software engineer
Rajagiri school of engineering and technology.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#677768; Package wnpp. (Thu, 27 Jun 2013 18:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jeffrin Jose <ahiliation@yahoo.co.in>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 27 Jun 2013 18:45:05 GMT) Full text and rfc822 format available.

Message #15 received at 677768@bugs.debian.org (full text, mbox):

From: Jeffrin Jose <ahiliation@yahoo.co.in>
To: 677768@bugs.debian.org
Cc: ahiliation@yahoo.co.in
Subject: ITA: ethstatus -- console-based ethernet statistics monitor
Date: Fri, 28 Jun 2013 00:17:37 +0530
Package: ethstatus
Version: 0.4.3
Owner: ahiliation@yahoo.co.in

I like to adopt ethstatus.

ethstatus is a console-based ethernet statistics monitor

-- 
software engineer
Rajagiri school of engineering and technology.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#677768; Package wnpp. (Sat, 06 Jul 2013 15:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jeffrin Jose <ahiliation@yahoo.co.in>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 06 Jul 2013 15:48:04 GMT) Full text and rfc822 format available.

Message #20 received at 677768@bugs.debian.org (full text, mbox):

From: Jeffrin Jose <ahiliation@yahoo.co.in>
To: 677768@bugs.debian.org
Cc: ana@debian.org
Subject: ethstatus new maintainer related ( several bugs fixed )
Date: Sat, 6 Jul 2013 21:21:14 +0530
[Message part 1 (text/plain, inline)]
Hello all,

I have worked with ethstatus
I have fixed several bugs and has attached 
the package with my name as the maintainer

/Jeffrin.

-- 
software engineer
Rajagiri school of engineering and technology.
[ethstatus_0.4.4.dsc (text/plain, attachment)]
[ethstatus_0.4.4.tar.gz (application/octet-stream, attachment)]
[ethstatus_0.4.4_amd64.changes (text/plain, attachment)]
[ethstatus_0.4.4_amd64.deb (application/x-debian-package, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#677768; Package wnpp. (Mon, 08 Jul 2013 19:24:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jeffrin Jose <ahiliation@yahoo.co.in>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 08 Jul 2013 19:24:07 GMT) Full text and rfc822 format available.

Message #25 received at 677768@bugs.debian.org (full text, mbox):

From: Jeffrin Jose <ahiliation@yahoo.co.in>
To: 677768@bugs.debian.org
Subject: Withdraw Related
Date: Tue, 9 Jul 2013 00:56:59 +0530
Hello all,

Due a  reason related, i like to withdraw myself
from taking(adopting) up ethstatus.

-- 



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#677768; Package wnpp. (Sun, 21 Jul 2013 11:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to bashd <bash.d@bashd.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 21 Jul 2013 11:51:04 GMT) Full text and rfc822 format available.

Message #30 received at 677768@bugs.debian.org (full text, mbox):

From: bashd <bash.d@bashd.org>
To: 677768@bugs.debian.org
Subject: ethstatus
Date: Sun, 21 Jul 2013 13:42:58 +0200
Hello,

I would like to work on the package.

Thank you,

bash.d




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#677768; Package wnpp. (Wed, 07 Aug 2013 19:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to bashd <bash.d@bashd.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 07 Aug 2013 19:33:04 GMT) Full text and rfc822 format available.

Message #35 received at 677768@bugs.debian.org (full text, mbox):

From: bashd <bash.d@bashd.org>
To: 677768@bugs.debian.org
Subject: ITA: ethstatus -- console-based ethernet statistics monitor
Date: Wed, 07 Aug 2013 21:22:46 +0200
Hello,

I would like to adopt the package.

Thank you,

bash.d




Changed Bug title to 'ITA: ethstatus -- console-based ethernet statistics monitor' from 'O: ethstatus -- console-based ethernet statistics monitor' Request was from Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com> to control@bugs.debian.org. (Tue, 15 Oct 2013 09:21:13 GMT) Full text and rfc822 format available.

Owner recorded as Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>. Request was from Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com> to control@bugs.debian.org. (Tue, 15 Oct 2013 09:21:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#677768; Package wnpp. (Tue, 15 Oct 2013 09:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 15 Oct 2013 09:27:04 GMT) Full text and rfc822 format available.

Message #44 received at 677768@bugs.debian.org (full text, mbox):

From: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
To: 677768@bugs.debian.org
Date: Tue, 15 Oct 2013 11:23:10 +0200
I will take care of this.

I'm open to collab.

Regards.

-- 
Arturo Borrero González



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#677768; Package wnpp. (Tue, 15 Oct 2013 13:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 15 Oct 2013 13:30:04 GMT) Full text and rfc822 format available.

Message #49 received at 677768@bugs.debian.org (full text, mbox):

From: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
To: 677768@bugs.debian.org
Subject: New version
Date: Tue, 15 Oct 2013 15:27:22 +0200
The new version (v0.4.4) is here:

https://github.com/aborrero/pkg-ethstatus

I'm looking for sponsors to upload.
-- 
Arturo Borrero González



Added blocking bug(s) of 677768: 726490 Request was from Adrian Bunk <bunk@stusta.de> to control@bugs.debian.org. (Sun, 02 Feb 2014 15:33:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:05:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.